@charset "utf-8";
.header{
    padding-left: 3%;
    padding-right: 3%;
    max-width: 1600px;
    width:100%;
    background: #fff;   
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    margin: 0px auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
@media (max-width: 992px){
    .header{
        padding-left: 15px;
        padding-right: 15px;
    }
}

.header .logo img{
    height: 30px;
    margin-right: 20px;
    width: auto;
    transition: all .5s;  
}
header .nav{
    padding: 0px 0px 0px;    
    display: flex;
    align-items: center;
    justify-content: center;
}
header .nav>ul{   
    transition: all .5s;
    display: flex;
    width: 50vw;
    justify-content: space-between;
}
header .nav>ul>li{
    display: inline-block;   
    padding: 0px 0px;
    position: relative;
    transition: all 0.3s;
}
header .nav>ul>li>a{   
    position: relative;
    display: block;
    font-size: 1.1rem;
    font-family: 'AlibabaPuHui-Light';
    text-transform: uppercase;    
    padding: 0px 10px;
    white-space: nowrap;
    transition: all 0.3s;
}
header .nav>ul>li:hover a,header .nav>ul>li.active a{
    font-family: 'AlibabaPuHui-Bold';
}
.header.on{
    position: fixed; 
    top: 0; 
    z-index: 9;   
}
@media (max-width: 1280px){ 
    header .nav>ul>li>a {  
        padding: 0px 10px;
    }
}
@media (max-width: 992px){     
    .header .logo img{
        height: 20px;
        margin-right: 5px;
    }
    .header .nav{
        position: absolute;
        right:-100vw;
        top: 0px;
        width: 100vw;
        padding-left: 15px;
        padding-right: 15px;
        height:calc(100vh - 0px);
        background:#fff;
        transform: translateX(0);
        overflow: hidden;       
        z-index:-1;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;   
    }
    .header .nav ul{
        padding: 0px 1rem;
        display: block;
        width: 100%;
        transition: all .5s;         
        border-left: 2px solid #53565b;   
    }
    header .nav ul li{
        display: block;
        position: relative;
    }
    header .nav ul li a.nav-link{    
        display: block;
        font-size: 1.5rem;
        font-weight: 600;        
        position: relative;       
        padding: 0px 0px 4.5rem;    
        line-height: 1.0;
    }
    header .nav ul li:last-child a.nav-link{
        padding: 0px 0px 0px;
    }
    header .nav.show{
        right: 0;
        z-index: 99;
    }

    .mob-logo{
        margin-top: 1.5rem;
        position: relative;
    }
    .mob-logo a{
        display: inline-block;
        width: 50%;
    }
    .mob-logo span{
        width: 30px;
        height: 30px;
        position: absolute;
        top: 0px;
        right: 15px;
        background: url(../img/close-menu.png) no-repeat center;
        background-size: 100%;
    }
    .mob-topnav{          
        width: 100%;
        padding: 4rem 0px;
        line-height: 1.1;
        font-size: 1.80rem;
    }
    .mob-topnav span{
        display: block;        
        margin-top: 0.5rem;
        font-size: 1.70rem;
        white-space: nowrap;
    }
    .mob-footnav{
        color: #fff;
        position: absolute;
        bottom: 0px;
        left: 0px;
        width: 100%;
        padding: 1rem 15px !important;
        background: #53565b;
        display: flex !important;
        justify-content: space-between !important;
    }
    .mob-footnav p{
        font-size: 0.75rem;
        white-space: nowrap;
    }
}
/* banner */
.banner,.video{
    position: relative;
    background-size: contain;
    overflow: hidden;
    transition: all .3s ease-out,right .2s ease-out;
    border-top: 2px solid #53565b;
    border-bottom: 2px solid #53565b;
}
.banner .swiper-slide video{
    position: absolute;
    width: 100%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    object-fit: cover;
}
.section {
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
}
.banner .swiper-slide img{
    width: 100%;
}
.common{
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.title{    
    font-size: 1.85rem;
    position: relative;
    margin: 0px 0px 3rem;   
}
.title span{
    font-size: 3.7rem;
    line-height: 1.0;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 1rem; 
    display: block;
}
@media (max-width:767px){
    .common{
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    .title{    
        font-size: 1.25rem;
        margin: 0px 0px 1.5rem;   
    }
    .title span{
        font-size: 1.7rem;
        margin-bottom: 0.5rem;
    }     
}
/*首页关于我们*/
.about .about-txt{
    background: url(../img/about.png) no-repeat bottom 0px left 0px;
    display: flex;
    flex-wrap: wrap;
}
.about .about-txt li{
    width: 50%;
}
.about .about-txt li .about-title span,.about .about-txt li .about-title span i{
    font-size: 3.2rem;
    line-height: 1.2;
    font-style: normal;
    text-transform: uppercase;
    font-weight: 500;    
    display: block;
}
.about .about-con{
    padding: 0px 4rem 0px 2rem;
    border-left: 2px solid #53565b;
    border-right: 2px solid #53565b;
}
.about .about-con p{  
    word-break: keep-all;
    overflow-wrap: break-word;
    white-space: pre-wrap;
}

.about .about-con .about-con-title{
    font-size: 1.5rem;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 8.1rem;
}
.product,.about{
    position: relative;
    background: #fff;
    overflow: hidden;
    border-bottom: 2px solid #53565b;     
}
.about{
    padding-top: 1rem;
}
.product .swiper-slide .nav-ing{
    overflow: hidden;
}
.product .swiper-slide .nav-ing img {
    width: 100%;
    transition: all .3s ease-out,right .2s ease-out;
}
.product .swiper-slide:hover .nav-ing img {
    transform: scale(1.1);
}
.product .cover-wrapper{    
    overflow: hidden;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    padding: 5% 0%;
}
.product .nav-title{
    width: 100%;
}
.product .nav-type {
    width: 55%;
    font-weight: 600;
    font-size: 0.875rem;
}
.product .nav-type span:nth-child(2):before{
    content: "、";
}
.product .more {
    padding-top: 1rem;
    text-transform: uppercase;
    text-align: center;    
    font-size: 4.6rem;font-family: 'AlibabaPuHui-Light';
    
    margin-top: 10px;
    transition: all 0.3s ease-in-out;
}
.cover-wrapper:hover .nav-more {
    padding-left: 15px;
}
@media (max-width:992px){  
    .about .about-txt li{
        width: 100%;
    }
    .about .about-txt {
        background-size: 35%;
    }
    .about .about-txt li .about-title span,.about .about-txt li .about-title span i{
        font-size: 1.6rem;
    }
    .about .about-txt li .about-title span i{
        display: inline-block;
        margin-right: 0.2rem;
    }
    .about .about-con {
        padding: 0px 1.5rem 0px 1rem;
        margin-bottom: 5rem;
    }
    .about .about-con .about-con-title {    
        margin-bottom: 2.1rem;
    }

}
/* 新闻 */
.news{
    background: #fff;
    border-bottom: 2px solid #53565b;
}
.news-box{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.news .news-btn{
    position: relative;
    width: 40%;
}
.news .swiper-button-next, .news .swiper-button-prev{
    width: 45px;
    height: 80px;
    margin-top: 0px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 45px 80px;
    -webkit-background-size: 45px 80px;
    background-size: 45px 80px;
}
.news .swiper-button-next{
    right: 0px;
}
.news .swiper-button-prev{
    left: auto;
    right: 100px;
}


@media (max-width:991px){ 
    .news .swiper-button-next, .news .swiper-button-prev{
        width: 35px;
        height: 50px;       
        -moz-background-size: 35px 50px;
        -webkit-background-size: 35px 50px;
        background-size: 35px 50px;
    }
    .news .swiper-button-prev{
        left: auto;
        right: 70px;
    }   
}
